@charset "utf-8";
/* CSS Document */
* {
    padding: 0px;
    margin: 0px;
}
ul {
    list-style: none;
}
li {
    float: left;
}
img {
    border: 0px;
}
.blog_wrapperwidth,
.width {
    width: 100%;
    max-width: 1069px;
    box-sizing: border-box;
    padding: 0 10px;
    margin: 0 auto;
}
.header {
    width: 100%;
    min-width: 1143px;
    background: #333;
    padding: 7px 0;
    float: left;
    position: fixed;
    left: 0px;
    top: 0;
    z-index: 10;
}
.header .hp-logo a {
    float: left;
    width: 220px;
}
.header .hp-logo a img {
    width: 100%;
    height: auto;
}
.blog_topnav {
    float: right;
    padding: 30px 0 0 0;
    text-transform: uppercase;
}
.blog_topnav li a {
    color: #ddd;
    text-decoration: none;
    padding: 0 10px;
    text-transform: uppercase;
}
.blog_topnav a.current,
.blog_topnav a:hover {
    color: #f5b325;
}
.ourblog_top_wrapper .back_mm_btn{
    color:#f5b325;
    float:right;
    font-size:16px;
    padding: 0 10px;
    text-decoration: none;
    margin-top:16px;
}
.share a:hover,
.share a:hover,
a img:hover,
.blog_wrapper .m_populars ul li:hover {
    -moz-opacity: 0.80!important;
    filter: alpha(opacity=80);
    opacity: 0.8;
}
.blog_wrapper .m_populars ul li img:hover {
    opacity: 1;
}
.blog_wrapper {
    margin: 5px auto 0 auto;
    width: 100%;
    padding: 50px 10px 0 10px;
    max-width: 1120px;
    box-sizing: border-box;
}
.blog_wrapper .blogtop {
    background: #fff;
    overflow: hidden;
}
.blog_wrapper h1 {
    font-size: 20px;
    color: #000;
    padding: 40px 0 0;
    text-align: center;
    width: 100%;
    background: #fff;
    letter-spacing:2px;
}
.blog_wrapper .m_populars {
    float: left;
    width: 100%;
    height: 300px;
    box-sizing: border-box;
    padding:0 25px;
    overflow:hidden;
    margin-top: 40px;
}
.blog_wrapper .m_populars .mc_slider_wrap {
    height: 300px;
    overflow: hidden;
    position: relative;
}
.blog_wrapper .m_populars .m_slide_left {
    float: left;
}
.blog_wrapper .m_populars .m_slide_right {
    float: right;
}
.blog_wrapper .m_populars ul {
    float: left;
    padding: 0;
    position: absolute;
    left: 0;
    top: 0;
    overflow: hidden;
    -webkit-transition: all 0.8s;
    -moz-transition: all 0.8s;
    -ms-transition: all 0.8s;
    -o-transition: all 0.8s;
    transition: all 0.8s;
    
}
.blog_wrapper .bx-wrapper .bx-pager.bx-default-pager a {
    width: 63px;
    background: none;
    height: 9px;
    border-radius: 0;
    position: relative;
}
.blog_wrapper .bx-wrapper .bx-pager.bx-default-pager a:hover, .blog_wrapper .bx-wrapper .bx-pager.bx-default-pager a.active {
    background: none;
}
.blog_wrapper .bx-wrapper .bx-pager.bx-default-pager a::after {
    background: #666;
    content: "";
    height: 3px;
    display: block;
    width: 100%;
    position: absolute;
    top: 3px;
    left: 0;
}
.blog_wrapper .bx-wrapper .bx-viewport {
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    border: none;
}
.blog_wrapper .bx-wrapper .bx-pager.bx-default-pager a:hover::after, .blog_wrapper .bx-wrapper .bx-pager.bx-default-pager a.active::after {
    background: #000;
}
.blog_wrapper .m_populars ul li {
    width: 343px;
    overflow: hidden;
    position:relative;
    height: 215px;
}
.blog_wrapper .m_populars ul li p{
    margin:0px;
    position:absolute;
    left:0px;
    width: 100%;
    bottom:0px;
    padding:15px;
    display:block;
    box-sizing:border-box;
    background: #000;
    background: -webkit-linear-gradient(rgba(0,0,0,0),rgba(0,0,0,1));
    background: -moz-linear-gradient(top,rgba(255,255,255,0) 0%,rgba(0,0,0,1) 100%); /*FireFox*/
    background: -o-linear-gradient(top,rgba(255,255,255,0) 0%,rgba(0,0,0,1) 100%);  /* Opear */
    background: -ms-linear-gradient(rgba(0,0,0,0),rgba(0,0,0,1)); /*IE10及IE10+*/
}
.blog_wrapper .m_populars ul li p:hover{
    cursor: pointer;
}
.blog_wrapper .m_populars ul li p a {
    color:#fff;
    font-size:14px;
    line-height:22px;
}
.blog_wrapper .m_populars ul li p a:hover {
    color:#fff;
}
.blog_wrapper .m_populars ul li a {
    width: 100%;
    color: #000;
    text-decoration: none;
    height: 100%;
    display: block;
}
.pic_nav{
    width:100%;
    text-align:center;
    float:left;
    padding:29px 0 65px 0;
    margin-top: 220px;
}
.pic_nav span{
    display:inline-block;
    width:63px;
    height:9px;
    position: relative;
    cursor:pointer;
    margin:0 2px;
}
.pic_nav span::after {
    height: 3px;
    content: "";
    display: block;
    width: 100%;
    background: #c0c0c0;
    position: absolute;
    top: 3px;
    left: 0;
}
.pic_nav span.current::after {
    background:#000;
}
.pinitImgLink a {
    height: 24px;
    width: 24px;
    border-radius: 50%;
    background: #B0172A;
    display: inline-block;
    text-align: center;
    line-height: 25px;
}
.pinitImgLink a .svg-icon {
    font-size: 20px;
    fill: #fff;
}
.blog_container {
    width: 100%;
    float: left;
    padding: 0 29px;
    box-sizing: border-box;
    background: #f6f2e7;
}

.blog_wrapper .m_populars ul li a {
    color: #000;
    text-decoration: none;
}
.blog_container {
    width: 100%;
    float: left;
    padding: 0 25px;
    box-sizing: border-box;
    background: #fff;
    border-radius:0 0 5px 5px;
}
.blog_main {
    float: left;
    width: 680px;
    font-size: 14px;
}
.blog_main .bloglist {
}
.blogdetails h1 {
    text-transform: none;
    text-align: left;
    padding: 0 0 25px 0;
    width: 100%;
    float: left;
    font-size: 30px;
    line-height: 33px;
}
.blogdetails h1 span {
    color: #999;
    width: 100%;
    float: left;
    padding: 10px 0 0 0;
    font-weight: normal;
    font-size: 14px;
    line-height: 15px;
}
.blog_main .bloglist li {
    float: left;
    width: 100%;
    padding: 5px 0 20px 0;
    margin-bottom: 10px;
    line-height: 22px!important;
}
.blog_main .bloglist li h2 {
    font-size: 20px;
    color: #000;
    padding: 0 0 5px 0;
    line-height: 32px!important;
    font-weight: normal;
    position:relative;
    width:100%
}
.blog_main .bloglist li h2 .pinitImgLink {
    position:absolute;
    right:0px;
    bottom:10px;
}
.blog_main .bloglist li h2 span {
    color: #999;
    font-size: 14px;
    width: 100%;
    display: block;
    padding: 0px 0 15px 0;
    margin: 0px;
}
.blog_main .bloglist li h2 a {
    text-decoration: none;
    color: #000;
    font-weight: bold;
}
.blog_main .bloglist li h2 a:hover,
.sidebarbox.alsolike ul li a:hover {
    text-decoration: underline !important;
}
.sidebarbox.alsolike ul li a {
    font-size:16px;
}
.blog_main .bloglist li h4 {
    color: #999;
    font-size: 14px;
    font-weight: normal;
    padding: 0 0 25px 0;
}
.blog_main .bloglist li .share {
    padding: 15px 0 25px 0;
    font-size: 16px;
    font-weight: normal;
    width: 100%;
    float: left;
    color: #666;
}
.blog_main .bloglist li .share b {
    float: left;
    padding: 7px 15px 0 0;
    font-weight: normal;
}
.blog_main .bloglist li p {
    padding-bottom: 15px;
    color:#666;
}
.blog_main .bloglist li p img {
    margin: 0 auto;
    display: block;
    padding:0;
    width: 100%;
    height: auto;
}
.blog_main .bloglist li p a,
.sidebarbox.story a {
    color: #1b1b1b;
    text-decoration: underline;
}
.blog_main .bloglist li p a:hover,
.sidebarbox.story a:hover {
    text-decoration: underline;
}
.sidebarbox.story h3 {
    padding: 0 0 10px 0;
}
.blog_sidebar {
    float: right;
    width: 303px;
    padding: 0px 0 0 0;
}
.sidebarbox {
    margin: 0 0 20px 0;
    font-size: 14px;
    line-height: 22px!important;
}
.sidebarbox.story,
.sidebarbox.alsolike {
    padding: 15px 0;
    box-sizing: border-box;
    width: 100%;
    float: left;
}
.sidebarbox.alsolike ul {
    width:100%;
    float:left;
}
.sidebarbox.alsolike ul li {
    width:100%;
    padding:15px 0;
    overflow: hidden;
    line-height: 22px!important;
    box-sizing:border-box;
    float:left;
}
.sidebarbox.story,
.sidebarbox.alsolike {
    padding: 15px;
    box-sizing: border-box;
    width: 100%;
    float: left;
}
.sidebarbox.alsolike ul li a img {
    float:right;
    width:60px;
    height:60px;
    margin-left:10px;
}
.sidebarbox h2 {
    font-size: 19px;
    margin: 0 0 20px 0;
    padding: 0 0 15px 0;
    font-weight: normal;
    color: #000;
    border-bottom: 1px solid #ccc;
}
.sidebarbox p {
    padding: 0 0 10px 0;
}
.sidebarbox.alsolike ul li a {
    text-decoration: none;
    color: #000;
}
.m_footer {
    float: left;
    background: #333;
    width: 100%;
    padding: 15px 0;
}
.m_footer .n-footer {
    width: 100%;
    max-width: 1120px;
    margin: 0 auto;
}
div.page-link {
    float: left;
    padding: 5px 0 50px 0;
    width: 100%;
}
.n-celebrity-wrapper,
.n-wrapper {
    width: 1144px;
    max-width: 1144px;
    margin:0 auto;
}
.n-wrapper_luxuryBlog {
    margin: 30px auto 0;
}
.blog_topnav_mobile,
.n-mainnav,
.n-header {
    display: none;
}
.n-bg-mainpage {
    background: none;
}
.n-footer {
    background: #333;
}
.hp_footnav {
    margin: 0 auto;
}
.blog_search ul li label {
    line-height: 25px;
}
.blogdetails .our_blog_pre_next{
    float: right;
    color: #64a0e1;
}
.blogdetails .our_blog_pre_next span{
    display: inline-block;
    padding: 0px 15px 0 14px;
}
.hp_copyright{
    margin-left:28px;
}
#wrapper {
    width: 1111px!important;
}
.footer-nav{
	margin:0 auto;
	max-width:1020px;
}
#topnav_btn {
    display: none;
}
.hp_footer {
    min-width: 1144px;
}

@media screen and (max-width:1024px) {
    .blog_topnav {
        width: initial;
        background: none;
        display: block;
    }
    .blog_topnav a {
        padding-right: 6px;
        padding-left: 15px;
    }
    .header {
        position: absolute;
    }
    #wrapper {
        width: 100%!important;
    }
    #wrapper table.header {
        padding-left: 0;
        padding-right: 0;
        position: absolute;
    }
    #wrapper .header .hp-header.width {
        width: 100%;
        position: relative;
        padding: 10px 0 0;
    }
    #wrapper .header .hp-logo a img {
        max-width: 240px;
        width: 100%;
    }
    #wrapper .blog_wrapper {
        max-width: initial;
        clear: both;
    }
    #wrapper .blog_wrapper .m_populars ul {
        text-align: center;
    }
    #wrapper .blog_wrapper .m_populars ul li {
        width: 106px;
        float: none;
        display: inline-block;
        vertical-align: top;
    }
    #wrapper .ourblog_top_wrapper, #wrapper .blog_main, #wrapper .blog_sidebar, #wrapper .blog_sidebar .sidebarbox {
        width: 100%;
    }
    #wrapper .blog_main .bloglist li p img {
        width: 100%;
    }
}
@media screen and (max-width: 810px) {
    #topnav_btn {
        display: block;
    }
}
@media screen and (max-width: 568px) {
    .blog_topnav {
        display: none;
    }
    .blog_wrapper h1 {
        padding:  0;
    }
    .blog_wrapper .m_populars {
        padding: 0;
    }
    #wrapper .blog_wrapper {
        padding: 0 0;
    }
    #wrapper .blog_wrapper .bx-wrapper {
        padding-left: 12px;
        box-sizing: border-box;
    }
    #wrapper .header .hp-header.width {
        width: 100%;
    }
    .hp-header .blog_topnav_mobile {
        display: block;
        position: absolute;
        right: 8px;
        top: 18px;
    }
    #wrapper .header .n-innernav {
        position: absolute;
        width: 100%;
    }
    .hp-header .blog_topnav_mobile button span {
        width: 30px;
        height: 3px;
        float: left;
        margin: 2px 0;
        background: #ebcb6a;
    }
    #wrapper .header .hp-logo a {
        float: none;
        text-align: left;
        width: 100%;
        padding-left: 3%;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        display: inline-block;
        padding-bottom: 8px;
    }
    .seo_topnav_mobile {
        display: none;
        padding-bottom: 15px;
    }
    .hp-header .blog_topnav_mobile button {
        border: 0;
        background: none;
        width: 42px;
        padding: 1px 6px;
    }
    div.page-link span.current, div.page-link span, div.page-link a, div.page-link a:hover {
        padding-left: 6px !important;
        padding-right: 6px !important;
        margin-left: 0px !important;
        margin-right: 0px !important;
    }
    .blog_topnav {
        width: 100%;
        background: #666;
        float: left;
        padding: 0;
        position: relative;
        z-index: 10;
    }
    .blog_topnav li:first-child {
        border-top: 1px solid #333;
    }
    .blog_topnav li {
        width: 100%;
        float: left;
        border-bottom: 1px solid #333;
        display: block;
    }
    #nav.blog_topnav li a {
        line-height: 43px;
        float: left;
        text-align: center;
        color: #fff;
        width: 100%;
        box-sizing: border-box;
    }
}
@media screen and (max-width: 500px) {
    .blog_wrapper .m_populars .bx-wrapper .bx-pager {
        bottom: -46px;
    }
    .blog_wrapper .m_populars .bx-wrapper .bx-pager.bx-default-pager a {
        width: 18px;
    }
}
@media screen and (max-width:424px) {
    .bloglist ul li p img {
        width: 100%;
        height: auto;
    }
}
@media screen and (max-width: 368px) {
    .blog_container {
        padding: 0 8px;
    }
}
